﻿#main_container { position: relative; z-index: 5;} /* Override original position of the main container which is relative because it hides the Ektron Bars */

.videoimage { height: 551px; } /* Youtube videos widget: Since there are no restrictions on image sizes, this will set them as on the prototypes */

.hidden { display: none; }

.backgrounds div {z-index: -1; background-color:transparent; }/* This overrides the change where z-index has been set to 1 
                                                                 and background-color has been set to #EBEBEB and the real background image was not seen, 
                                                                 and due to the z-index all widgets were hidden. */
                                                                 
                                                                 
.morereviews { text-align:right; padding-right:12px; }
.morereviews p { color:#006ed4; }

.panel.social .content a { width: 25%; display: block; float: left; line-height: 32px; font-weight: 400; color: #666; } /* There was a problem when editing SocialLink widget, the edit and remove link
where misaligned because of the original css and therefore it has been overriden when in edit mode with this above*/ 

.panel.gamepusher .title-background { bottom: -31px; } /* page title and price widget was to distant from game information widget */


/*These are the changes for the Social Tabs, they wanted these images to be links so we needed to override their original css*/
#floatshare > div { margin-bottom: 10px; }
#floatshare > div > a > span { display: inline-block; width: 32px; height: 32px; background-image: url(../images/icons/social-icons-large.gif); margin-right: 10px; vertical-align: middle; }
#floatshare div.facebook > a > span { background-position: 0 0; }
#floatshare div.facebook .fb-like { display: inline-block; vertical-align: middle; }
#floatshare div.twitter > a > span { background-position: -32px 0; vertical-align: top; }
#floatshare div.twitter .twitter-follow-button { margin-top: 6px; }
#floatshare div.youtube > a > span { background-position: -64px 0; }

.panel.social.inWidget { height: auto; padding: 20px; }/*Social tabs fix when in edit mode*/

#cookiewarning a.close:visited { background: url(/Source/Images/buttons/close-blue.png) no-repeat 0 0; }

.panel.retailer { background: #fff url(/Source/Images/panels/retailer/left.png) repeat-y 0 center; }

/*z-index needed to be setup on every section on homepage due to the backgrounds*/
/*#homepage_pusher { z-index: 3; }
.panel.thinner { z-index: 3; }
#homepage_deals { z-index: 3; }
.panel.social { z-index: 3; }
#footer { z-index: 3; }
.panel.esrb.clearfix { z-index: 3; }
#topnav { z-index: 4; }
.panel.clearfix { z-index: 3; }
.panel.esrb.clearfix { z-index: 3; }*/
#externallink { z-index: 7; }
#externallinkbg { z-index: 6; }

.fancybox-close { background: url('/Source/Images/third_party/fancybox/close.png') no-repeat 0 0; } /* path was from design, override with our path */

.panel.retailer .left h2 { line-height: 18px;  padding-bottom: 5px; }

.gamepusherOnEdit .panelinner { height: 300px; } /* when in editing mode widget should be shorter because of easier editing */

.gamedescription p { font-size: 16px; line-height: 1.4; }

/* Age gate additional z-index settings */
#agegatebg { z-index: 999; }
#agegate { z-index: 1000; }

/* Moved inside updatepanel */
.gameslist #gamesCount { font-size: 1.125em; color: #666; margin: 0 0 7px; line-height: 1.2; padding-left: 10px; float:left; }
.gameslist #gamesCount span { font-weight: 600; color: #333; }
.panel.fourohfour { background: #fff url() no-repeat center 30px; padding-top: 0px; padding-bottom: 20px; }
.error404 img { padding-left: 370px; padding-top: 20px; }

.panel.fourohfour p { font-size: 1.500em; text-align: center; padding: 0 10px; line-height: 1.3; }
.panel.fourohfour p a { color: #006fd5; font-family: 'ProximaNovaRgBold'; font-weight: 900; }

.panel.socialfeed article { background: url('/Source/Images/panels/social_panel/bg_white.png') no-repeat 0 0; } /* path was from design, override with our path */

/*.genericPageTemplate .PBItem .content { background: #FFF; margin: 20px 0px!important; padding: 20px 20px 19px 20px; }*/

.gameDescription h3 { padding-top: 7px; font-weight: 600; color: #333; font-size: 1em; text-transform: none; padding-bottom: 5px; }
.gameDescription h3 a:hover { text-decoration: underline; text-transform: none; }

article .hover { background: url('/Source/Images/backgrounds/1x1semi.png') repeat 0 0; }

/* Position toolbar at the top of the browser rather than page */
div.EktronPersonalizationWrapper .topmenuitem ul.dropdown, div.EktronPersonalizationWrapper .topmenuitem ul.dropdownProps { top: 26px !important; }
div.EktronPersonalizationWrapper, div.EktronPersonalizationWrapper .topmenuitem ul.dropdown { position: fixed !important; }
div.topmenuitem { position: relative !important; }

/* Copyright fix for retailer page */
.privacy { float: right;  width: 140px;  height: 72px;   text-align: right; }

/* Fix for IE7 widget container width */
.in-edit-mode DIV.dropzone UL.columnwidgetlist DIV.widget { width: 100%; }
DIV.dropzone UL.columnwidgetlist DIV.widget { width: 100%; }

.genericPageTemplate .content li { list-style-type: disc }

.playbtn { cursor: pointer }

.fancybox-overlay { background: url('/Source/Images/third_party/fancybox/fancybox_overlay.png') }

.in-edit-mode section#gamespage_social { height: auto }
.in-edit-mode .panel.social .buttons a { width: auto; display: inline; float:none; }

.esrbrating .right { margin-left: 0px; height: auto; }

.ie7 #gamesCount { padding-left: 0px; }

.esrbrating .right {
    height: 69px;
    margin-left: 0;
}
 
.esrbrating .right {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid black;
    /*border-left: none;*/
    float: left;
    min-height: 69px;
    height: auto;
    margin-left: 0;
    padding-left: 8px;
    padding-top: 6px;
}
 
.esrbrating .right p {
    color: #000;
    font-size: 13px;
    margin: -4px 0;
}

.gamedetails .esrbrating .right {
    background: none repeat scroll 0 0 #FFFFFF;
    border: none;
    float: left;
    font-size: 14px;
    margin-left: 1px;
    padding-left: 12px;
    height: auto;
    width: 150px;
}

.gamedescription .esrbrating p { font-size: 13px !important; }

.buynowpop dd a, .buynowpop dd a:visited, .buynowpop dd a:focus { color: #333; }
.buynowpop dd a:hover { color: #fff; }
.buynow_main_text { color:#ffffff; }

#gamespage_platformlogos .copyright .text.next-to-max-image { max-width: 860px; }

.gameslist .gameDescription a, .notfound .gameDescription a { font-weight: 600; }

#footer nav#secondary li { display: inline-block; }

.panel.legal p, .panel.legal address, .panel.legal ul, .panel.legalCookie tbody { margin-right: 0px; }

.gameimage { margin: 0 20px;}

.links-listing article { height: 200px; }

/* fix for IE8 tablet and mibil display privacy page*/
.ie8 .page-medium .legal.panel p {margin-right:0px;} 
.ie8 .page-small .legal.panel p {margin-right:0px;} 

.noCaps{ text-transform:none; }

.page-small #homepage_pusher .panelinner .pagetitle{margin-left:-10px;margin-right:-10px;}
.page-small .panel.careers header h1 {display:block;}
.page-small .panel.careers header #mobile-dropdown-alt {display:inline-block;height:33px;}
.page-medium .panel.careers header #mobile-dropdown-alt {display:none;height:33px;}
.page-main .panel.careers header #mobile-dropdown-alt {display:none;height:33px;}

.ie8 .socialutils {background-color:#f0f2f2;}

/* fix for tablet view of games page in IE8 dropdown boxes and show more */
.ie8 .page-medium .gamelist #gamefilter .second{margin-right:0px;}
.ie8 .page-medium .gamelist #gamefilter .second p{margin-top:0px;}
.ie8 .page-medium .gamelist #gamefilter .second p label{display:none;}
.ie8 .page-medium .gamelist #gamefilter .second p br{display:none;}

.ie8 .page-medium .gamelist footer{width:600px;}
/* end of fix for tablet IE8 games page */

/* fix for mobile view of game page in IE8 */
.ie8 .page-small .gamelist #gamefilter .second p{margin-top:0px;}
.ie8 .page-small .gamelist #gamefilter .second p label{display:none;}
.ie8 .page-small .gamelist #gamefilter .second p br{display:none;}

.ie8 .page-small .gamelist #gamefilter .last p{margin-top:0px;}
.ie8 .page-small .gamelist #gamefilter .last p label{display:none;}
.ie8 .page-small .gamelist #gamefilter .last p br{display:none;}

.ie8 .page-small .gamelist .games-listing{margin-left:-20px;}gamefilter
.ie8 .page-small .gamelist #gamefilter{margin-left:-20px;}
.ie8 .page-small .gamelist header h1{padding-left:0px;padding-top:0px;}
.ie8 .page-small #topnav-spacer{height:46px;}

.ie8 .page-medium .gamelist footer{width:280px;margin-left:0px;}
/* end fix for mobile view of game page in IE8 */

